1
vote
1answer
227 views

libc6-amd64 dependency problem

I'm trying to install fglrx manually from the AMD website however it keeps complaining that it's missing the dependency "libc6-amd64". When I run the fglrx package through gdebi I get this message: ...
2
votes
0answers
187 views

Broken package problem while installing open source AMD ATI drivers in 14.04

After purging the fglrx* packages, I tried this - ankit@ubuntu:~$ sudo apt-get install --reinstall xserver-xorg-core libgl1-mesa-glx:i386 libgl1-mesa-dri:i386 libgl1-mesa-glx:amd64 ...